DROP TABLE IF EXISTS comment;

CREATE TABLE `comment` (
  `comment_id` int(11) NOT NULL AUTO_INCREMENT,
  `comment` text NOT NULL,
  `date_created` varchar(50) NOT NULL,
  `member_id` varchar(30) NOT NULL,
  PRIMARY KEY (`comment_id`)
) ENGINE=MyISAM AUTO_INCREMENT=175 DEFAULT CHARSET=latin1;

INSERT INTO comment VALUES("132","sdsdssf","1328613060","43");
INSERT INTO comment VALUES("133","dsdsdsdds","1328613067","43");
INSERT INTO comment VALUES("135","sds","1328617260","50");
INSERT INTO comment VALUES("171","awy","1329664979","46");
INSERT INTO comment VALUES("103","john","1328370831","50");
INSERT INTO comment VALUES("155","sdsdsd","1329278523","43");
INSERT INTO comment VALUES("160","sds","1329283209","43");
INSERT INTO comment VALUES("161","jlsfjjfjjjk","1329458863","43");
INSERT INTO comment VALUES("162","sdsd","1329664332","45");
INSERT INTO comment VALUES("163","aaa","1329664356","45");
INSERT INTO comment VALUES("172","sddd","1329664988","46");
INSERT INTO comment VALUES("173","dsdsd","1329665017","46");
INSERT INTO comment VALUES("174","Testing post","1384075807","54");


DROP TABLE IF EXISTS day;

CREATE TABLE `day` (
  `day_id` int(11) NOT NULL AUTO_INCREMENT,
  `day` int(2) NOT NULL,
  PRIMARY KEY (`day_id`)
) ENGINE=MyISAM AUTO_INCREMENT=32 DEFAULT CHARSET=latin1;

INSERT INTO day VALUES("1","1");
INSERT INTO day VALUES("2","2");
INSERT INTO day VALUES("3","3");
INSERT INTO day VALUES("4","4");
INSERT INTO day VALUES("5","5");
INSERT INTO day VALUES("6","6");
INSERT INTO day VALUES("7","7");
INSERT INTO day VALUES("8","8");
INSERT INTO day VALUES("9","9");
INSERT INTO day VALUES("10","10");
INSERT INTO day VALUES("11","11");
INSERT INTO day VALUES("12","12");
INSERT INTO day VALUES("13","13");
INSERT INTO day VALUES("14","14");
INSERT INTO day VALUES("15","15");
INSERT INTO day VALUES("16","16");
INSERT INTO day VALUES("17","17");
INSERT INTO day VALUES("18","18");
INSERT INTO day VALUES("19","19");
INSERT INTO day VALUES("20","20");
INSERT INTO day VALUES("21","21");
INSERT INTO day VALUES("22","22");
INSERT INTO day VALUES("23","23");
INSERT INTO day VALUES("24","24");
INSERT INTO day VALUES("25","25");
INSERT INTO day VALUES("26","26");
INSERT INTO day VALUES("27","27");
INSERT INTO day VALUES("28","28");
INSERT INTO day VALUES("29","29");
INSERT INTO day VALUES("30","30");
INSERT INTO day VALUES("31","31");


DROP TABLE IF EXISTS friends;

CREATE TABLE `friends` (
  `member_id` int(11) NOT NULL,
  `datetime` datetime NOT NULL,
  `status` varchar(11) NOT NULL,
  `friends_with` int(11) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

INSERT INTO friends VALUES("43","2012-02-19 18:53:14","conf","46");
INSERT INTO friends VALUES("0","2013-11-28 14:42:40","unconf","0");


DROP TABLE IF EXISTS likes;

CREATE TABLE `likes` (
  `like_id` int(11) NOT NULL AUTO_INCREMENT,
  `remarks` text NOT NULL,
  `remarksby` varchar(30) NOT NULL,
  PRIMARY KEY (`like_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;



DROP TABLE IF EXISTS members;

CREATE TABLE `members` (
  `member_id` int(11) NOT NULL AUTO_INCREMENT,
  `UserName` varchar(10) NOT NULL,
  `Password` varchar(80) NOT NULL,
  `FirstName` varchar(30) NOT NULL,
  `LastName` varchar(30) NOT NULL,
  `Address` varchar(200) NOT NULL,
  `ContactNo` varchar(14) NOT NULL,
  `Url` varchar(100) NOT NULL,
  `Birthdate` varchar(20) NOT NULL,
  `Gender` varchar(6) NOT NULL,
  `DateAdded` datetime NOT NULL,
  `profImage` varchar(200) NOT NULL,
  `curcity` varchar(50) NOT NULL,
  `hometown` varchar(50) NOT NULL,
  `Interested` varchar(30) NOT NULL,
  `language` varchar(30) NOT NULL,
  `college` varchar(100) NOT NULL,
  `highschool` varchar(200) NOT NULL,
  `experiences` varchar(200) NOT NULL,
  `arts` text NOT NULL,
  `aboutme` text NOT NULL,
  `month` varchar(20) NOT NULL,
  `day` varchar(2) NOT NULL,
  `year` varchar(4) NOT NULL,
  `Stats` varchar(30) NOT NULL,
  PRIMARY KEY (`member_id`)
) ENGINE=MyISAM AUTO_INCREMENT=57 DEFAULT CHARSET=latin1;

INSERT INTO members VALUES("34","js","32981a13284db7a0","jorgielyn","Serfino","ilog","09096520595","twinkle_serfino@yahoo.com","October/16/1993","Female","0000-00-00 00:00:00","upload/p.jpg","ilog","","","","","","","","","October","16","1993","");
INSERT INTO members VALUES("41","s","03c7c0ace395d80182db07ae2c30f034","s","s","s","s","s@fgh.com","January/1/2012","Female","0000-00-00 00:00:00","upload/a.jpg","s","","","","","","","","","January","1","2012","Single");
INSERT INTO members VALUES("43","k","8ce4b16b22b58894aa86c421e8759df3","kevin","Lorayna","Bago City","09466651154","kevin_lorayna@yahoo.com","12/24/1993","Male","0000-00-00 00:00:00","upload/iron-man-2.jpg","k","","Women","Hiligaynon","CHMSC","Our Lady of the Pillar Academy","","","Simple Lang","","","","Single");
INSERT INTO members VALUES("44","shehe","52fa0118a02429506778c063f5d1638f","shiera mae","tuting","talisay city","09127730611","kyziel_me@yahoo.com","February/1/2012","Female","0000-00-00 00:00:00","upload/Between_Darkness_and_Wonder_Black_Purity_HD_Wallpaper.jpg","talisay city","","Men","c++, c, vb6, php, html","chmsc","chmsc","","","iam me","February","1","2012","Single");
INSERT INTO members VALUES("45","emoblazz","827ccb0eea8a706c4c34a16891f84e7b","Honeylee","Magbanua","Bago City","123456789","emoblazz@yahoo.com","October/14/1989","Female","0000-00-00 00:00:00","upload/a.jpg","Bago City","","","","","","","","","October","14","1989","");
INSERT INTO members VALUES("46","js","32981a13284db7a021131df49e6cd203","twinkle","serfino","js","90909","js@yahoo.com","January/1/2012","Female","0000-00-00 00:00:00","upload/p.jpg","js","","","","","","","","","","","","");
INSERT INTO members VALUES("50","jk","051a9911de7b5bbc610b76f4eda834a0","john kevin amos","lorayna","Bago City","09127730611","kevin_lorayna@yahoo.com","January/1/2012","Female","0000-00-00 00:00:00","upload/a.jpg","Bago City","","","","","","","","","","","","");
INSERT INTO members VALUES("48","kj","771f01104d905386a134a676167edccc","kent john","lorayna","Bago City","90908989","kevin_lorayna@yahoo.com","January/1/2012","Female","0000-00-00 00:00:00","upload/p.jpg","Bago City","","","","","","","","","January","1","2012","");
INSERT INTO members VALUES("49","jk","051a9911de7b5bbc610b76f4eda834a0","jk","jk","jk","jk","js@yahoo.com","January/1/2012","Female","0000-00-00 00:00:00","upload/p.jpg","jk","","","","","","","","","January","1","2012","");
INSERT INTO members VALUES("51","jam","5275cb415e5bc3948e8f2cd492859f26","maricon","itona","victorias city","09468282747","mariconitona@gmail.com","July/11/1992","Female","0000-00-00 00:00:00","upload/p.jpg","victorias city","","","","","","","","","July","11","1992","");
INSERT INTO members VALUES("54","joken","eb0a191797624dd3a48fa681d3061212","joken","Villanueva","Kabanakalan City","09998334431","joken000189561@gmail.com","11/20/2013","Male","0000-00-00 00:00:00","upload/p.jpg","Kabanakalan City","","","","","","","","","","","","");
INSERT INTO members VALUES("55","a","d7afde3e7059cd0a0fe09eec4b0008cd","a","a","a","a","joken@yahoo.com","11/23/2013","Male","0000-00-00 00:00:00","upload/p.jpg","a","","","","","","","","","","","","");
INSERT INTO members VALUES("56","admin","eb0a191797624dd3a48fa681d3061212","HATCH","VILLANUEVA","MGB CAGAY BRGY SUAY","234234","hatchvillanueva16@gmail.com","","Female","0000-00-00 00:00:00","upload/p.jpg","MGB CAGAY BRGY SUAY","","","","","","","","","","","","");


DROP TABLE IF EXISTS messages;

CREATE TABLE `messages` (
  `message_id` int(11) NOT NULL AUTO_INCREMENT,
  `receiver` varchar(40) NOT NULL,
  `recipient` varchar(40) NOT NULL,
  `datetime` datetime NOT NULL,
  `content` varchar(100) NOT NULL,
  `status` varchar(6) NOT NULL,
  PRIMARY KEY (`message_id`)
) ENGINE=MyISAM AUTO_INCREMENT=41 DEFAULT CHARSET=latin1;



DROP TABLE IF EXISTS month;

CREATE TABLE `month` (
  `month_id` int(11) NOT NULL AUTO_INCREMENT,
  `month` varchar(15) NOT NULL,
  PRIMARY KEY (`month_id`)
) ENGINE=MyISAM AUTO_INCREMENT=13 DEFAULT CHARSET=latin1;

INSERT INTO month VALUES("1","January");
INSERT INTO month VALUES("2","February");
INSERT INTO month VALUES("3","March");
INSERT INTO month VALUES("4","April");
INSERT INTO month VALUES("5","May");
INSERT INTO month VALUES("6","June");
INSERT INTO month VALUES("7","July");
INSERT INTO month VALUES("8","August");
INSERT INTO month VALUES("9","September");
INSERT INTO month VALUES("10","October");
INSERT INTO month VALUES("11","November");
INSERT INTO month VALUES("12","December");


DROP TABLE IF EXISTS photos;

CREATE TABLE `photos` (
  `photo_id` int(11) NOT NULL AUTO_INCREMENT,
  `location` varchar(200) NOT NULL,
  `member_id` int(11) NOT NULL,
  PRIMARY KEY (`photo_id`)
) ENGINE=MyISAM AUTO_INCREMENT=36 DEFAULT CHARSET=latin1;

INSERT INTO photos VALUES("20","upload/[large][AnimePaper]wallpapers_Mobile-Suit-Gundam-Seed-Destiny_Rukawa11(1.33)__THISRES__72873.jpg","43");
INSERT INTO photos VALUES("28","upload/Iron_Man_Movie_by_anaheim_420.jpg","43");
INSERT INTO photos VALUES("29","upload/bleach_48_640.jpg","46");
INSERT INTO photos VALUES("30","upload/Jellyfish.jpg","43");
INSERT INTO photos VALUES("31","upload/DSC00467.jpg","43");
INSERT INTO photos VALUES("32","upload/DSC00497.jpg","43");
INSERT INTO photos VALUES("17","upload/a.jpg","43");
INSERT INTO photos VALUES("13","upload/12819748323869.jpg","43");
INSERT INTO photos VALUES("14","upload/a.jpg","43");
INSERT INTO photos VALUES("21","upload/Between_Darkness_and_Wonder_Black_Purity_HD_Wallpaper.jpg","43");
INSERT INTO photos VALUES("22","upload/black-abstract-windows7-seven-desktop-wallpaper-1600x1200.jpg","43");
INSERT INTO photos VALUES("23","upload/captain-jsck-sparrow.jpg","43");
INSERT INTO photos VALUES("33","upload/DSC00476.jpg","43");
INSERT INTO photos VALUES("34","upload/img-wallpapers-windows-vista-carbon-lupuce-21748.jpg","43");
INSERT INTO photos VALUES("25","upload/a.jpg","46");
INSERT INTO photos VALUES("35","upload/Code_Geass__Zero_Vector_by_Reina_Kitsune.jpg","43");


DROP TABLE IF EXISTS postcomment;

CREATE TABLE `postcomment` (
  `comment_id` int(11) NOT NULL AUTO_INCREMENT,
  `content` text NOT NULL,
  `commentedby` varchar(30) NOT NULL,
  `pic` varchar(100) NOT NULL,
  `id` int(40) NOT NULL,
  `date_created` varchar(50) NOT NULL,
  PRIMARY KEY (`comment_id`)
) ENGINE=MyISAM AUTO_INCREMENT=32 DEFAULT CHARSET=latin1;

INSERT INTO postcomment VALUES("31","dsd","46","upload/p.jpg","171","1329664982");


DROP TABLE IF EXISTS year;

CREATE TABLE `year` (
  `year_id` int(11) NOT NULL AUTO_INCREMENT,
  `year` int(4) NOT NULL,
  PRIMARY KEY (`year_id`)
) ENGINE=MyISAM AUTO_INCREMENT=44 DEFAULT CHARSET=latin1;

INSERT INTO year VALUES("30","1983");
INSERT INTO year VALUES("29","1984");
INSERT INTO year VALUES("28","1985");
INSERT INTO year VALUES("27","1986");
INSERT INTO year VALUES("26","1987");
INSERT INTO year VALUES("25","1988");
INSERT INTO year VALUES("24","1989");
INSERT INTO year VALUES("23","1990");
INSERT INTO year VALUES("22","1991");
INSERT INTO year VALUES("21","1992");
INSERT INTO year VALUES("20","1993");
INSERT INTO year VALUES("19","1994");
INSERT INTO year VALUES("18","1995");
INSERT INTO year VALUES("17","1996");
INSERT INTO year VALUES("16","1997");
INSERT INTO year VALUES("15","1998");
INSERT INTO year VALUES("14","1999");
INSERT INTO year VALUES("13","2000");
INSERT INTO year VALUES("12","2001");
INSERT INTO year VALUES("11","2002");
INSERT INTO year VALUES("10","2003");
INSERT INTO year VALUES("9","2004");
INSERT INTO year VALUES("8","2005");
INSERT INTO year VALUES("7","2006");
INSERT INTO year VALUES("6","2007");
INSERT INTO year VALUES("5","2008");
INSERT INTO year VALUES("4","2009");
INSERT INTO year VALUES("3","2010");
INSERT INTO year VALUES("2","2011");
INSERT INTO year VALUES("1","2012");
INSERT INTO year VALUES("43","1970");
INSERT INTO year VALUES("42","1971");
INSERT INTO year VALUES("41","1972");
INSERT INTO year VALUES("40","1973");
INSERT INTO year VALUES("39","1974");
INSERT INTO year VALUES("38","1975");
INSERT INTO year VALUES("37","1976");
INSERT INTO year VALUES("36","1977");
INSERT INTO year VALUES("35","1978");
INSERT INTO year VALUES("34","1979");
INSERT INTO year VALUES("33","1980");
INSERT INTO year VALUES("32","1981");
INSERT INTO year VALUES("31","1982");


